/*防止页面加载时闪烁{{变量}}*/
[v-cloak] {
    display: none !important;
}

/* 初级会计职称 */
.top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 60px;
    box-shadow: 0 5px 5px #f3eded;
    padding: 0 12px;
    position: relative;
}

.top img {
    width: 25px;
    height: 25px;
}

.top img:first-child {
    margin-right: 12px;
}

/* .middle{
    display: flex;
}
.middle .down{
    margin: 5px;
} */

/* .van-nav-bar__content{
    position: relative;
    box-shadow: 0 5px 5px #f3eded;
}
.van-nav-bar__title{
    font-weight: normal !important;
}
.top img {
    width: 25px;
    height: 25px;
}

.top img:first-child {
    margin-right: 10px;
}
.van-nav-bar .van-icon {
    color: #083666 !important;
}
.down{
    position: absolute !important;
    left: 64%;
    top: 16px;
    z-index: 99;
} */
/* 内容 */
.content {
    margin: 12px;
}

.title {
    font-weight: bold;
}

.times {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #999;
    font-size: 13px;
}

.times div:first-child {
    display: flex;
    align-items: center;
}

.times div img {
    width: 15px;
    margin-right: 10px;
}

.times > div:last-child {
    font-size: 16px;
}

.times div:last-child span {
    font-size: 12px;
}

.a {
    font-size: 14px;
}

.a:first-child {
    margin-top: 12px;
}

.time_ap {
    font-size: 14px;
}
/*下载按钮*/
.downStyle a{
    display: inline-block;
    text-align: center;
    width: 80px;
    line-height: 20px;
    background-color: #a81010;
    color: #fff;
    font-size: 14px;
}